body,td,th {
	font-size: 12px;
	line-height: 22px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../Img/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #EFEFEF;
}/* CSS Document */

.ban2:link {
	TEXT-TRANSFORM: none; FONT: 12px/21px "arial"; COLOR: #ffffff; TEXT-DECORATION: none
}
.ban2:visited {
	LINE-HEIGHT: 21px; FONT-FAMILY: "arial"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.ban2:hover {
	POSITION: relative; LINE-HEIGHT: 21px; FONT-FAMILY: "arial"; COLOR: #ffffff; FONT-SIZE: 12px; RIGHT: 0px; FONT-WEIGHT: normal; TEXT-DECORATION: none; TOP: 1px
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #000000;
}


A.TTop_Tit:link {
	color: #FFFFFF;
	font-size: 12px;
}
A.TTop_Tit:visited {
	color: #FFFFFF;
	font-size: 12px;
}
A.TTop_Tit:hover {
	color: #ffff00;
	font-size: 12px;

}
A.TTop_Tit:active {
	color: #FFFFFF;
	font-size: 12px;

}

.DH1 {
	height: 37px;
	width: 95px;
}
.DH1 A:link {
	height: 37px;
	width: 95px;
}
.DH1 A:visited {
	height: 37px;
	width: 95px;
}
.DH1 A:hover {
	height: 37px;
	width: 95px;
	background-image: url(../Img/DH_Bg_2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.X_05 {
	position: relative;
	top: 2px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	cursor:hand;
}
.DH2 {
	height: 37px;
	width: 95px;
	background-image: url(../Img/DH_Bg_2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.DH2 A:link {
	height: 37px;
	width: 95px;
	background-image: url(../Img/DH_Bg_2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.DH2 A:visited {
	height: 37px;
	width: 95px;
	background-image: url(../Img/DH_Bg_2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.DH2 A:hover {
	height: 37px;
	width: 95px;
	background-image: url(../Img/DH_Bg_2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.Left_Fl_bg A:link {
	FONT-SIZE: 13px;
	WIDTH: 200px;
	COLOR: #666666;
	HEIGHT: 35px;
	TEXT-DECORATION: none;
	background-image: url(../Img/bar1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
}
.Left_Fl_bg A:visited {
	FONT-SIZE: 13px;
	WIDTH: 200px;
	COLOR: #666666;
	HEIGHT: 35px;
	TEXT-DECORATION: none;
	background-image: url(../Img/bar1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
}
.Left_Fl_bg A:hover {
	FONT-SIZE: 13px;
	WIDTH: 200px;
	COLOR: #FFFF00;
	HEIGHT: 35px;
	TEXT-DECORATION: none;
	background-image: url(../Img/bar2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
}

.x2 {
	position: relative;
	left: 25px;
	top: 7px;
}
.Lxwm_Right_Bg {
	background-image: url(../Img/lxwm.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #E4F0FC;
}
.Foot_Bg {
	background-image: url(../Img/foot_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #efefef;
}
.BS {
	color: #FFFFFF;
}
.Head_T_Tit {
	color: #FFFFFF;
	font-size: 30px;
	line-height: 32px;
	font-weight: bold;
	padding-right: 5px;
}
.Tit_C {
	color: #333333;
	font-size: 24px;
	line-height: 25px;
	font-weight: bold;
	position: relative;
	left: 40px;
	background-color: #FFFFFF;
}
.Bian {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.Aboutus_Bian {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	background-image: url(../Img/Aboutus_Bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.XuXian_Body{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E6E6E6;
}
.Book_Xb {
	border: 1px dashed #CCCCCC;
	margin-top: 8px;
	margin-bottom: 10px;
	background-color: #FFFFD7;
}